Subject: RE: Binders needed
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 26 Jan 2016 17:50:41 -0500 (EST)

Hi Mike,

Please feel free to discard the remaining damaged items that you have.  If you have more damaged items on future orders please let me know before discarding them just to be sure that is what Avery wants you to do.  Should I mark this new order check or CC payment?
 
Thanks,
 
Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Tuesday, January 26, 2016 2:45pm
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders needed

Hello Nick.
I wanted to get another order in for more of the Avery 1" black binders. Please send us another 5004 as soon as possible. Also, I never heard back from anyone on the damaged binders so they are accumulating in the warehouse. Can we just toss these or donate them? Let me know.
Thank you,
Michael B
LLPS